{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "generate:static": "node scripts/generate-static.js && nuxi generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxtjs/i18n": "^10.0.6",
    "@pinia/nuxt": "^0.11.2",
    "aos": "^2.3.4",
    "axios": "^1.11.0",
    "nuxt": "^4.0.3",
    "pinia": "^3.0.3",
    "swiper": "^11.2.10",
    "vue": "^3.5.19",
    "vue-dompurify-html": "^5.3.0",
    "vue3-lazyload": "^0.3.8"
  },
  "devDependencies": {
    "@types/node": "^24.3.0",
    "sass": "^1.90.0"
  },
  "overrides": {
    "vue": "^3.5.19"
  }
}
